td  {
  color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size:              12px;
  line-height : 19px;
  }

li  {
  color: Black;
  list-style-type: square;
  }

ul  {
  color: Black;
  list-style-type:        square;
  }

ol  {
  color: #333333;
  }

a:link, a:visited, a:active  {
  color: #68085b;
  text-decoration : underline;
  }

a:hover  {
  color: #7c146e;
  text-decoration : none;
  }

  
  FORM {
	margin : 0;
}


.form  {
	background-color: #FFFFFF;
	color: Black;
	font-family:            Verdana, Arial, Sans-Serif;
	font-size: 7pt;
	font-weight: bold;
	letter-spacing: 0pt;
	border: 1px #68075a solid;
	border-style: solid;
  }

.address {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color : #FFFFFF;
	letter-spacing : 0px;
}


.mytext  {
  color: Black;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration:        none;
    }

.mytext a:link  {
  color: White;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration: underline;
  }

.mytext :visited  {
  color: White;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration: underline;
  }

.mytext a:hover  {
  color: White;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration:        none;
  }

.mytext a:active  {
  color: White;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration:        none;
  }


.searchbar  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  letter-spacing: 1px;
  text-decoration: none;
  }
  
  .searchbar a:link  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  text-decoration: underline;
  }
  
  .searchbar a:visited  {
  color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px; 
  text-decoration: underline;
  }
  
  .searchbar a:hover  {
  color: #FF9900;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;
  text-decoration: none;
  }
  
.searchbar a:active  {
  color: #FF9900;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 10px;  
  text-decoration: none;
  }
  

  
  .small {
	color: Black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  letter-spacing: 0px;
  text-decoration: none;
}  

.small a:link {
	color: Black;
  text-decoration: none;
}

.small a:visited {
	color: Black;
  text-decoration: none;
}

.small a:active {
	color: Black;
  text-decoration: none;
}

.small a:hover {
	color: Black;
   text-decoration: underline;
}



.subtitle  {
  color: #333333;
   font-family: "Trebuchet MS", Geneva,  sans-serif;
  font-size: 14pt;
  letter-spacing: 0pt;
  }
  
  .subtitle a:link  {
  color: #333333;
  text-decoration: none;
  }


.subtitle a:visited  {
  color: #333333;
  text-decoration:        none;
  }

  
.subtitle a:active  {
  color: #333333;
  text-decoration:        none;
  }
  
.subtitle a:hover  {
  color: #333333;
  text-decoration: underline;
  }


  
  .title {
	font-family : " Arial", Geneva, Arial, Helvetica, sans-serif;
	font-size : 22px;
	font-weight : normal;
	letter-spacing : 1px;
	color : #56054a;
	padding-bottom : 3px;
	line-height: 24px;
}


.clock {
	 color: #333333;
  font-family:            Geneva, Helvetica, Arial, "Times New Roman", Times, Georgia, Swiss, SunSans-Regular;
  font-size: 11px;
  letter-spacing:         2px;
  text-decoration:        none;
  }
  
  
  .menu  {
  color: #333333;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: normal;
  letter-spacing: 0pt;
  }
  
  .menu a:link  {
  color: #333333;
   text-decoration: none;
  }


.menu a:visited  {
  color: #333333;
  text-decoration:        none;
  }

  
.menu a:active  {
  color: #333333;
  text-decoration:        none;
  }
  
.menu a:hover  {
  color: ##333333;
   text-decoration: underline;
  }

  .cmsmenu  {
  color: White;
   font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: normal;
   background : #68075a;
  }
  
  .cmsmenu  a:link  {
  color: White;
    text-decoration: none;
  }
.cmsmenu a:link {
  color: #FFFFFF;
  font-family: Verdana,Arial,Helvetica,sans-serif !important;
  font-size: 12px !important;
  font-weight: bold !important;
  text-decoration: none;
}

.cmsmenu  a:visited  {
  color: White;
   text-decoration:        none;
  }

  
.cmsmenu  a:active  {
  color: White;
    text-decoration:        none;
  }
  
.cmsmenu  a:hover  {
  color: White;
   text-decoration: underline
  }

  .cmsmenuopen  {
  color: White;
   font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: normal;
   background : #A0372C;
  }
  
  .cmsmenuopen  a:link  {
  color: White;
    text-decoration: none;
  }


.cmsmenuopen  a:visited  {
  color: White;
   text-decoration:        none;
  }

  
.cmsmenuopen  a:active  {
  color: White;
    text-decoration:        none;
  }
  
.cmsmenuopen  a:hover  {
  color: White;
   text-decoration: none;
  }
  
  .tableborder {
	background-image : url(art_nui/siteready/conference_c/formBG.jpg);
}

  .tableborder2 {
	border-style : solid solid solid solid;
	border-width : 1px ;
	border-color : #A9A9A9;
}

.redsubtitle  {
  color: #510246;
   font-family: "Trebuchet MS", Geneva,  sans-serif;
  font-size: 14pt;
  letter-spacing: 0pt;
  }


.subtitle {
  color: #5399A6;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 17pt;
  font-weight: bold;
  letter-spacing: 0;
}

.redsubtitle {
  color: #630560;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 35px;
}

.nuigreenh1 {
  color: #5399A6;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 27px;
  font-weight: bold;
  line-height: 26px;
  margin-bottom: 0;
}
